MONGOC_DELETE_FLAGS_T(3)

NAME
mongoc_delete_flags_t - mongoc_delete_flags_t

Flags for deletion operations

SYNOPSIS

        typedef enum {
           MONGOC_DELETE_NONE = 0,
           MONGOC_DELETE_SINGLE_REMOVE = 1 << 0,
        } mongoc_delete_flags_t;

DEPRECATED

WARNING:
        These flags are deprecated and should not be used in new code.

Please use mongoc_collection_delete_one() or mongoc_collection_delete_many() instead.

AUTHOR
MongoDB, Inc

COPYRIGHT
2018, MongoDB, Inc